Subject: Re: EnronOnline Australian Legal issues
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 23 Nov 1999 11:18:00 -0800 (PST)

Justin, never got the fax could you resend it . Attached is our current 
checklist of legal issues that we are incorporating into our timeline. 

 Anyway if  may one more question.

 What  happens if you want to include a special condition in a 
"Confirmation". Let me give an example a Goods and Services Tax will be 
introduced  Australia in July 2000. We are a putting some wording in 
confirmations as to what will happen if the published electricity index is 
produced inclusive of GST. Clearly such a of a general  provision could 
included in a revised version of the GTCs. But what happens if there is a 
Master Agreement in place? Do you have to amendment to it before you can 
trade? 

On a more general level the more I see the more apparent it is that we should 
be relying heavily on legal work already been done and merely vet it for 
application to Australian laws.   Let me give an example. One area we have 
identified requires work is that of establishing that EnronOnline complies 
with requirements of our  Evidence Act. We are going have to establish to 
potential counterparties that the system  can provide sufficient certainty as 
the terms of a trade.  There must be evidence admissible in court  that  a 
trade actually took place and what  version of the GTCs was were linked to a 
particular product at a time.  For us to start looking at these issues from 
scratch will be expensive and time consuming assuming we had a detailed 
knowledge of the operation of the system. What I like to do arrange a time to 
talk through your process. Are you free if I call you 10 am Thursday  ?  

Justin Boyd@ECT
11/19/99 07:26 PM
To: David Minns/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:  

Subject: Re: EnronOnline Australian Legal issues  

david - i've sent you something by fax.......

regards

justin

David Minns@ENRON_DEVELOPMENT
19/11/99 07:29
To: Justin Boyd@ECT, Edmund Cooper@ECT, Mark Taylor@ECT
cc: Alan Aronowitz@ECT, Paul Smith/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Heidi 
Mason/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Nicholas 
O'Day/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Paul 
Quilkey/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 

Subject: EnronOnline Australian Legal issues

Attached is the draft instructions to outside counsel to provide advice in 
respect to the introduction of EnronOnline to Australia. Although I have 
provided it to keep you appraised of what we are doing I appreciate any 
comments you may have. Particularly the scope of issues covered.